There are currently no open bugs.

"xfce4-verve-plugin" versions published in Ubuntu

Groovy (2.0.0-1): universe/x11
Focal (2.0.0-1): universe/x11
Eoan (2.0.0-1): universe/x11
Bionic (1.1.0-1): universe/x11
Xenial (1.1.0-1): universe/x11
Trusty (1.0.0-2ubuntu1): universe/x11
Precise (1.0.0-1): universe/x11